<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="NITTO" name="Mud Grappler" category="TRUCK" allowMixture="false" />
    <default>
        <physics radius="0.5" visualOffset="0.005" width="0.3175" mass="0.2" tireType="offRoad" frictionScale="3.50" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/Wheels.i3d" nodeLeft="0|3" nodeRight="0|3" maxDeformation="0.0532" tireTrackAtlasIndex="20" hasMudMesh="true" />
    </default>
</wheel>
